Affected packages

Packages affected by dbus-libs upgrade from 1:1.12.20-2.fc33 to 1:1.12.20-3.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
folks build 2 3 months ago
caribou build 3 23 days ago
lxqt-admin build 3 3 months ago
lxqt-sudo build 3 3 months ago
lximage-qt build 3 3 months ago
libfm-qt build 3 3 months ago
lxqt-wallet build 3 3 months ago
qtermwidget build 3 3 months ago
lxqt-config-randr build 3 3 months ago
obconf-qt build 3 3 months ago
pavucontrol-qt build 3 3 months ago
qterminal build 3 3 months ago
kexi build 3 3 months ago
vfrnav build 3 3 months ago
gr-hpsdr build 4 3 months ago
gr-rds build 4 3 months ago
gr-iqbal build 4 3 months ago
gr-air-modes build 4 3 months ago
mingw-wine-gecko build 4 3 months ago
python-transitions build None 3 months ago
rubygem-activestorage build None 3 months ago
editorconfig build None 3 months ago
scons build None 3 months ago
erlang-riak_pipe build None 3 months ago
aom build None 3 months ago
perl-Graphics-TIFF build None 3 months ago
kicad build None 3 months ago
R-R.devices build None 3 months ago
cyrus-imapd build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by dbus-libs upgrade from 1:1.12.20-2.fc33 to 1:1.12.20-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.